<template>
    <v-app style="background: #ebebeb">
        <Menu/>
        <v-spacer/>
            <v-main>
                <v-row no-gutters>
                    <v-col sm="2" lg="2" md="2" class="pl-2">
                        <MenuLateral/>
                    </v-col>
                    <v-col sm="10" lg="10" md="10">
                        <router-view/>
                    </v-col>
                </v-row>
            </v-main>
    </v-app>
</template>

<script>
    import Menu from './components/Menu.vue'
    import MenuLateral from './components/MenuLateral.vue'

    export default {
        name: 'App',
        components: {Menu, MenuLateral},
    };
</script>
